@charset "utf-8";

.page-header {
  border-bottom: 1px solid #ddd;

  .page-header-contents {
    margin: auto;
    padding: 6rem 0;
    width: 1200px;
    max-width: calc(100% - 4rem);
  }

  h1 {
    background: linear-gradient(60deg, #5588cc 0%, #008ad6 28%, #0088ff 56%, #4daed4 100%);
    background-clip: text;
    -web-kit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 2rem;
    font-weight: 600;
  }
}

.page-nav {
  margin: 4rem auto;
  width: 1200px;
  max-width: calc(100% - 4rem);
}

.page-main {
  margin: 4rem auto;
  /* padding: 2rem; */
  width: 1200px;
  max-width: calc(100% - 4rem);
  /* background: #fff; */
  /* border-radius: 2rem; */

  & > *  + * {
    margin-top: 1rem;
  }

  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    &:not(:first-child) {
      margin-top: 4rem;
    }
  }

  h2 {
    font-size: 1.2rem;
    font-weight: 500;
  }

  table {
    width: 100%;
    max-width: 100%;
    table-layout: auto;
    border-collapse: collapse;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    font-size: .8rem;

    th {
      padding: 1rem 0;
      border-bottom: 1px solid #ddd;
      font-weight: 600;
      text-align: left;
      white-space: nowrap;
      word-break: break-word;
      overflow-wrap: anywhere;
      vertical-align: top;

      & + td {
        padding-left: 1rem;
      }
    }

    td {
      padding: 1rem 0;
      border-bottom: 1px solid #ddd;
      word-break: break-word;
      overflow-wrap: anywhere;

      &:first-child {
        
      }
    }
  }
}